window.TASK = {
    // Überschriften
    "labelInfo": "Situation",
    "labelAnswere": "Physikalische Erklärung",
    "labelParts": "Verfügbare Textbausteine",
    // Beschriftungen des Buttons
    "labelCheck": "Erklärung überprüfen",
    "labelRestart": "Nochmal versuchen",
    // Arbeitsauftrag
    "task": "Klicke nacheinander auf die Textbausteine, um die Erklärung zusammenzusetzen.",
    "taskBrowse": "Du kannst hier die Aufgabe vorab einsehen, aber noch nicht bearbeiten.",
    "redoing": "Klicke auf die Textbausteine, um die Aufgabe erneut zu lösen.",
    // Hinweise, wenn die Listen leer sind
    "empty": "(Es gibt keine weiteren Textbausteine.)",
    "emptySelection": "(Noch keinen Textbaustein ausgewählt.)",
    "emptyRedo": "(Beim erneuten Üben ist noch kein Textbaustein ausgewählt.)",
    // Einleitende Texte ("\n" ist erlaubt)
    "textInfo": "Eine Forscherin untersucht gerade den Eingangsbereich einer Höhle. Obwohl es ein sonniger Tag ist, dringt kaum Licht in die Höhle. Sie hat aufgrund der Dunkelheit Mühe, Details der Höhlenmalerei zu erkennen und bittet ihren vor der Höhle wartenden Assistenten mit dem weißen T-Shirt, ihr die schwarze Taschenlampe zu bringen.\nDieser bringt ihr die (noch ausgeschaltete) Taschenlampe. Während er zur Forscherin eilt und noch bevor er die Höhle betritt, kann diese die Höhlenmalerei kurzzeitig deutlich besser sehen.",
    "textParts": "Beachte: Einge Textbaustein sind falsch.",
    "textAnswere": "Die Forscherin kann die Höhlenmalerei kurzzeitig deutlich besser erkennen, weil offenbar:",
    // Grundlegende Einstellungen
    "multiple": false,
    "forceRestart": true,
    "shuffle": true,
    "highlightError": true,
    "transparent": true,
    "playAudio": true,
    // Standardrückmeldungen
    "responseCorrect": "Das stimmt! Du hast die Aufgabe richtig gelöst.",
    "responseForbiddenParts": "Deine Erklärung enthält mindestens einen Textbaustein, der nicht zur gelernten physikalisch korrekten Vorstellung passt.",
    "responseMissing": "Deine Erklärung ist nicht vollständig.",
    "responseTooLong": "Bis zur Markierung ist alles richtig, aber ab da unnötig.",
    "responseWrong": "Der markierte Schritt deiner Erkläung ist an dieser Stelle falsch.",
    "responseTooShort": "Deine Erklärung ist nicht vollständig.",
    "responseMisplacedHighlighted": "Der markierten Textbaustein kann nicht an dieser Stelle stehen.",
    "responseMisplaced": "Deine Antwort ist falsch.",
    // Textbausteine
    "parts": [
        { "text": "Die Sonne sendet Licht aus.", index: 0 },
        { "text": "Licht trifft auf das T-Shirt des Assistenten.", index: 1 },
        { "text": "Licht wird vom T-Shirt ausgesandt.", index: 2 },
        { "text": "Licht trifft auf die Höhlenmalerei.", index: 3 },
        { "text": "Die Höhlenmalerei streut das Licht.", index: 4 },
        { "text": "Dieses Licht trifft teilweise in die Augen der Forscherin.", index: 5 },
        { "text": "Licht liegt nur auf den Gegenständen draußen.", "response": "Licht liegt nirgends, sondern ist immer in Bewegung!" },
        { "text": "Licht liegt jetzt auf dem T-Shirt des Assistenten und wird in die Höhle mitgenommen, sobald der Assistent die Höhle betritt.", "response": "Licht liegt nirgends, sondern ist immer in Bewegung!" },
        { "text": "Die Taschenlampe sendet Licht aus.", "response": "Die Taschenlampe ist doch noch ausgeschaltet…" },
        { "text": "Nun ist die Höhlenmalerei für jede(n) sichtbar.", "response": "„Sichtbar zu sein“ ist kein Zustand. Richtig wäre: Nur, wenn von der Höhlenmalerei ausgesandtes Licht ins Auge einer Person fällt, kann sie sie sehen." },
        { "text": "Wenn die Augen der Forscherin die Höhlenmalerei „abtasten“, dann kann sie sie wahrnehmen.", "response": "Der markierte Textbaustein passt nicht zur gelernten Sender-Empfänger-Vorstellung: Licht muss ins Auge treffen, damit etwas gesehen wird." }
    ]
}
